@import"news.css";
@import"lawyers.css";
@import"acting.css";
@import"office.css";
@import"company.css";
@import"contact.css";
@import"custom.css";
@import"components.css";

/* -- header -- */

.header img {
    width: 100%;
    height: auto;
}

@media (max-width: 920px) {
    .header img {
        width: 90%;
        height: auto;
    }
}

.header-col i {
    transition: 300ms;
    font-size: 20px;
    color: var(--light)
}

.header-col i:hover {
    font-size: 1.4rem;
    color: var(--medium)
}

.navbar {
    border-top: 2px solid var(--primary);
    background-color: transparent;
}

.navbar a {
    color: var(--light) !important;
    font-family: 'Open Sans';
    font-size: 10.8pt;
    text-transform: uppercase;
    transition: 500ms;
}

.navbar a:hover {
    color: var(--medium) !important;
    font-size: 0.8rem;
  }

.navbar button {
    background-color: var(--primary);
}

.navbar-brand1 {
    display: flex;
}

.navbar-brand2 {
    display: none;
}

/* -- header scroll -- */

.shrink {
    display: flex;
    transition: all 1s ease;
    background-color: var(--light) !important;
    border-bottom: 1px solid var(--primary);
}

.shrink a {
    color: var(--medium) !important;
}

.shrink .header-col i {
    font-size: 25px;
    color: var(--primary)
}

.shrink .header-col i:hover {
    font-size: 1.4rem;
    color: var(--medium)
}

.shrink .navbar-brand1 {
    display: none;
}

.shrink .navbar-brand2 {
    display: flex;
}

/* -- index -- */

.banner {
    background-color: var(--dark);
}


.about {
    background-image: url(../images/Wallpaper.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
}
 
.box-about {
    background-color: var(--light);
    border-radius: 10px;
    box-shadow: rgba(0,0,0,.140) 5px 5px 10px;
    opacity: 0.94;
}

.soaresindex-m img {
    width: 380px;
    height: auto;
}

.soaresindex-d img {
    max-width: 600px;
    max-height: auto;
    margin-top: 140px;
}

.about-list {
    font-size: 1rem;
}

.about-list li{
    list-style-type: none;
}

.about-list i{
    padding: 20px 10px 0 0;
}

@media (min-width: 920px) {
    .about-list {
        font-size: 1.3rem;
    }
}

.about-content {
    border: solid 1px var(--primary);
    min-width: 100%;
    min-height: auto;
}

@media (min-width: 920px) {
    .about-content {
        min-width: 50%;
        min-height: auto;
    }
}

/* -- footer -- */

.footer {
    background-color: var(--bdark);
    border-bottom: solid 4px var(--primary);
    border-top: solid 1px var(--primary);
}

.footer-social-media i {
    font-size: 24px;
    color: var(--light);
}

@media (min-width: 991px) {
    .header-col i {
        font-size: 24px;
        color: var(--light);
    }
}
  

.footer-copyright {
    padding-left: 40px;
    color: var(--light);
}

@media (min-width: 991px) {
    .footer-copyright {
        font-size: 14px;
        border-top: 1px solid rgba(255,255,255,0.3);
    }
}

/* -- advs -- */

.adv-page {
    background-image: url("../images/acting.jpg");
}

.content-adv {
    float: right;
}

.content-adv h1 {
    color: var(--primary);
}

.adv-name {
    width: 26rem;
    height: auto;
    padding-top: 90px;
    justify-content: flex-start;
}

.adv-img {
    height: 800px;
    justify-content: flex-end;
}

.content-adv {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s, opacity 1s ease;
}

/* -- office scroll -- */

.advscroll .content-adv {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.7s, opacity 1s ease;
}

.advscroll img {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.7s, opacity 1s ease;
}

.advscroll .content-adv h1 {
    color: var(--primary);
}

.ptop {
    padding-top: 6rem;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 15%;
}

.soaresindex-t img {
    max-width: 380px;
    max-height: auto;
}
